Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.wazapin.com/v1/settings/billing/profile \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "address_line_1": "<string>", "address_line_2": "<string>", "billing_email": "<string>", "billing_phone": "<string>", "city": "<string>", "country_code": "<string>", "legal_name": "<string>", "postal_code": "<string>", "state_or_province": "<string>", "tax_id": "<string>", "tax_name": "<string>" } '
{ "data": { "address_line_1": "<string>", "address_line_2": "<string>", "billing_email": "<string>", "billing_phone": "<string>", "city": "<string>", "complete": true, "completeness": { "is_complete": true, "missing_fields": [ "<string>" ] }, "country_code": "<string>", "legal_name": "<string>", "missing_fields": [ "<string>" ], "organization_id": "<string>", "postal_code": "<string>", "state_or_province": "<string>", "tax_id": "<string>", "tax_name": "<string>", "created_at": "<string>", "last_updated_at": "<string>", "last_updated_by": "<string>", "updated_at": "<string>" } }
Session token or API key
OK
Show child attributes